* {
  font-family: 'Arimo', sans-serif;
  color: #333333; }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

.clearfix {
  clear: both; }

.text-page {
  margin-top: 70px; }

div[name="linkto"]:before {
  display: block;
  content: "";
  height: 55px;
  margin: -55px 0 0; }

header {
  padding-top: 15px;
  padding-bottom: 15px;
  background: #fff;
  border-bottom: 2px solid #00b7ce;
  -webkit-box-shadow: 0px 2px 1px 0px rgba(89, 85, 85, 0.5);
  -moz-box-shadow: 0px 2px 1px 0px rgba(89, 85, 85, 0.5);
  box-shadow: 0px 2px 1px 0px rgba(89, 85, 85, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99; }
  header .glyphicon.glyphicon-home {
    color: #fff; }
  header .nav > li > a {
    padding: 11px;
    font-size: 18px; }
  header .btn {
    padding: 6px 18px; }
  header ul {
    padding-right: 0; }
  header nav li {
    list-style: none; }
    header nav li a {
      color: #147280;
      font-size: 20px; }
  header .for_left.m_menu {
    display: none; }
    header .for_left.m_menu .btn {
      padding: 7px 15px 12px 15px; }
    header .for_left.m_menu span {
      display: block;
      width: 15px;
      height: 2px;
      background: #fff;
      margin-top: 5px; }

.for_left {
  text-align: left;
  margin-top: 15px; }

.btn-info {
  background: #00b7ce;
  background-image: none;
  color: #fff;
  font-weight: 700;
  border-radius: 20px;
  font-size: 20px;
  border: none; }

.clearfix {
  clear: both; }

.navbar {
  margin-bottom: 10px;
  margin-top: 10px; }

@media (min-width: 768px) {
  .navbar-nav > li, .navbar-nav {
    float: right; } }
@media (max-width: 768px) {
  header .for_left.m_menu {
    display: block;
    float: left; }

.wpcf7-form-control-wrap.text1{
    top: -140px;
  }
  .wpcf7-form-control-wrap.email{
    top: 140px;
  }

  header .navbar.mobile {
    display: none;
    margin-top: 20px;
    text-align: center; }
    header .navbar.mobile header .nav > li > a {
      text-align: center; } }
@media (max-width: 545px) {
  header {
    padding-top: 0px; }

  .logo_img img {
    margin-top: 25px;
    width: 50%; }

  header .btn {
    padding: 5px 7px; }

  .sing_page .btn-info {
    font-size: 11px;
    margin-top: 7px; }
  .sing_page .img-responsive {
    margin-top: 15px; } }
.ban_prod {
  background: url("image/ban_prod.jpg") no-repeat;
  background-size: cover;
  padding-top: 80px;
  margin-top: 75px;
  z-index: 1; }
  .ban_prod .for_mob_img {
    display: none; }
  .ban_prod .col-sm-6 {
    float: right; }
  .ban_prod h3 {
    font-size: 34px; }
  .ban_prod h1 {
    color: #cc0033;
    font-weight: 700;
    font-size: 74px;
    margin-bottom: 20px; }
  .ban_prod p {
    font-size: 20px;
    font-weight: 400; }
    .ban_prod p b {
      font-size: 36px;
      font-weight: 700; }
  .ban_prod .buttons {
    margin-top: 50px;
    width: 100%;
    margin-bottom: 70px; }
    .ban_prod .buttons a {
      display: inline-block;
      width: 190px;
      height: 60px;
      line-height: 60px;
      text-align: center;
      background: #fff;
      text-decoration: none;
      border-radius: 25px;
      border: 2px solid;
      font-size: 20px;
      font-weight: 700;
      margin-left: 40px;
      transition: 300ms; }
      .ban_prod .buttons a.blue {
        border-color: #00b7ce;
        color: #00b7ce; }
        .ban_prod .buttons a.blue:hover {
          border-color: #fff;
          color: #fff;
          background: #00b7ce; }
      .ban_prod .buttons a.red {
        border-color: #cc0033;
        color: #cc0033; }
        .ban_prod .buttons a.red:hover {
          border-color: #fff;
          color: #fff;
          background: #cc0033; }

.rounds {
  position: relative;
  z-index: 2; }
  .rounds:after {
    position: absolute;
    content: '';
    width: 676px;
    height: 500px;
    background: url("image/product.png") no-repeat center;
    top: -220px;
    left: -30px;
    z-index: 1; }
  .rounds .big_round {
    background: #f1f6f8;
    width: 230px;
    height: 230px;
    border-radius: 50%;
    border: 5px solid #00b7ce;
    margin: 0 auto;
    margin-top: 322px;
    position: relative;
    z-index: 2; }
    .rounds .big_round p {
      font-size: 36px;
      width: 95%;
      line-height: 40px;
      margin-top: 10px;
      text-align: center; }
    .rounds .big_round h4 {
      width: 77%;
      text-align: center;
      color: #cc0033;
      font-size: 25px;
      line-height: 70px;
      position: relative;
      margin: 0 auto;
      margin-top: 30px; }
      .rounds .big_round h4:before {
        content: '1';
        position: absolute;
        top: 0;
        left: 20px;
        color: #cc0033;
        font-size: 70px;
        width: 30px;
        height: 70px;
        font-weight: 700; }
      .rounds .big_round h4:after {
        content: '2';
        position: absolute;
        top: 0;
        right: 13px;
        color: #cc0033;
        font-size: 70px;
        width: 30px;
        height: 70px;
        font-weight: 700; }
  .rounds .lit_round {
    background: #f1f6f8;
    width: 170px;
    height: 170px;
    border-radius: 50%;
    border: 5px solid #00b7ce;
    position: absolute;
    top: 38px;
    left: 4%;
    z-index: 1;
    color: #147280;
    font-size: 32px;
    line-height: 34px;
    text-align: center;
    padding-top: 26px; }

.boxShadowClass {
  border-radius: 0px 0px 0px 0px;
  border-width: 0px 0px 0px 0px;
  border-style: solid solid solid solid;
  border-color: #b366b3 #b366b3 #b366b3 #b366b3;
  -webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.79);
  -moz-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.79);
  -ms-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.79);
  -o-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.79);
  box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.79); }

.blue_title {
  width: 100%;
  margin-top: -5px;
  background: #00b7ce;
  color: #fff;
  line-height: 35px;
  padding: 30px 0;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  z-index: 2;
  position: relative; }

@media (max-width: 992px) {
  .rounds:after {
    background-size: contain;
    width: 106%;
    height: 211%;
    left: 65px;
    top: -240px; }

  .rounds .lit_round {
    left: -7%;
    font-size: 30px;
    line-height: 30px; }
  .rounds .big_round {
    margin-right: 0px;
    margin-top: 230px; }

  .ban_prod {
    margin-top: 150px; }
    .ban_prod h1 {
      font-size: 55px; }
    .ban_prod p b {
      font-size: 30px; }
    .ban_prod .buttons a {
      width: 125px; } }
@media (max-width: 768px) {
  .ban_prod .for_mob_img {
    display: block; }

  .rounds {
    display: none; }

  .ban_prod {
    margin-top: 70px; }
    .ban_prod h1 {
      font-size: 42px; }
    .ban_prod h3 {
      font-size: 30px; }
    .ban_prod p b {
      font-size: 25px; }
    .ban_prod .buttons a {
      width: 125px;
      margin-left: 5px; }
    .ban_prod p {
      font-size: 18px; }

  .rounds .lit_round {
    left: 0px;
    top: 193px;
    font-size: 30px;
    line-height: 30px; }
  .rounds .big_round {
    margin-right: 5%;
    margin-top: 200px;
    margin-bottom: 170px; }

  .rounds:after {
    background-size: contain;
    width: 100%;
    height: 211%;
    left: 0px;
    top: -266px; }

  .blue_title {
    font-size: 25px;
    line-height: 30px;
    padding-left: 30px;
    padding-right: 30px; }

  .title {
    font-size: 30px; }

  .title:before {
    width: 10%;
    left: 45%; }

  .title:after {
    left: 30%;
    width: 40%; }

  .kind_pain p {
    font-size: 16px; } }
.kind_pain {
  padding: 40px 0; }
  .kind_pain p {
    text-align: center;
    font-size: 20px;
    margin-top: 30px; }
  .kind_pain .pains {
    text-align: center; }
    .kind_pain .pains .pain {
      display: inline-block;
      width: 255px;
      margin: 13px;
      height: 255px;
      background-repeat: no-repeat;
      background-size: cover;
      -webkit-box-shadow: inset 0px -50px 10px 0px rgba(0, 0, 0, 0.12);
      -moz-box-shadow: inset 0px -50px 10px 0px rgba(0, 0, 0, 0.12);
      box-shadow: inset 0px -50px 10px 0px rgba(0, 0, 0, 0.12); }
      .kind_pain .pains .pain p {
        color: #fff;
        font-size: 20px;
        margin-top: 215px;
        line-height: 30px; }

.title {
  font-size: 36px;
  position: relative;
  text-align: center;
  color: #00b7ce;
  margin-bottom: 50px; }
  .title:after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 40%;
    width: 20%;
    height: 1px;
    background: #d2d2d2; }
  .title:before {
    content: '';
    position: absolute;
    bottom: -11px;
    left: 47%;
    width: 6%;
    height: 3px;
    background: #00b7ce;
    z-index: 2; }

.contact_form {
  background: #ebebeb;
  padding: 40px 0; }
  .contact_form h4 {
    margin-top: 30px;
    text-align: center;
    font-size: 20px; }
    .contact_form h4 b {
      font-weight: 700;
      font-size: 40px; }

.c_form {
  position: relative;
  margin-top: 20px; }
  .c_form div.wpcf7 .ajax-loader {
    display: block;
    position: absolute;
    top: 16px;
    left: 13%; }
  .c_form p {
    text-align: center; }
  .c_form span.wpcf7-not-valid-tip {
    display: inline-block;
    position: absolute;
    width: 200px;
    height: 30px;
    bottom: -50px;
    left: -250px; }
  .c_form div.wpcf7-validation-errors {
    border: none;
    text-align: right; }
  .c_form div.wpcf7-mail-sent-ok {
    border: none;
    color: #3c763d;
    font-size: 12px;
    text-align: right; }
  .c_form input {
    text-align: right;
    background: #fff;
    border: none;
    width: 230px;
    padding-right: 25px;
    line-height: 50px;
    height: 50px;
    font-size: 20px;
    border-radius: 25px;
    margin-left: 15px;
    /*unicode-bidi: bidi-override;
    direction: ltr; */
}
    .c_form input:focus {
      outline: none; }
  .c_form input[type=submit] {
    padding-right: 0;
    text-align: center;
    border: 2px solid #00b7ce;
    color: #00b7ce;
    direction: ltr;
    unicode-bidi: bidi-override;
    padding-bottom: 49px; }

@media (max-width: 768px) {
  .contact_form h4 b {
    font-size: 36px; }

  .c_form {
    position: relative;
    padding-bottom: 25px; }

  .c_form p {
    text-align: center; }

  .c_form input {
    margin-bottom: 20px; }

  .c_form span.wpcf7-not-valid-tip {
    left: 0px; }

  .c_form input[type=submit] {
    position: absolute;
    bottom: -36px; } }
.man_slider {
  background: #00b7ce;
  padding: 50px 0 60px 0; }
  .man_slider .title {
    color: #fff; }
  .man_slider .title:before {
    background: #fff; }
  .man_slider .title:after {
    background: #fff; }
  .man_slider h3 {
    text-align: center;
    font-size: 20px;
    color: #fff;
    line-height: 24px;
    margin-top: 50px; }
  .man_slider .carousel {
    margin-top: 40px; }
  .man_slider .carousel-inner .item .box {
    width: 750px;
    margin: 0 auto; }
    .man_slider .carousel-inner .item .box .text {
      width: 65%;
      float: right;
      margin-right: 5%;
      padding-top: 40px; }
      .man_slider .carousel-inner .item .box .text h4 {
        color: #fff;
        font-size: 36px;
        line-height: 40px; }
      .man_slider .carousel-inner .item .box .text p {
        font-size: 20px;
        margin-bottom: 30px;
        color: #fff;
        line-height: 22px; }
    .man_slider .carousel-inner .item .box .for_img {
      width: 30%;
      height: auto;
      float: right;
      overflow: hidden;
      text-align: center; }
      .man_slider .carousel-inner .item .box .for_img img {
        vertical-align: middle;
        max-height: 100%;
        border-radius: 50%; }
  .man_slider .carousel-control.left {
    background-image: url("image/left_arrow.png");
    background-repeat: no-repeat;
    background-position: center; }
  .man_slider .carousel-control.right {
    background-image: url("image/right_arrow.png");
    background-repeat: no-repeat;
    background-position: center; }

@media (max-width: 1100px) {
  .man_slider .carousel-inner .item .box {
    width: 85%; } }
@media (max-width: 768px) {
  .man_slider .carousel-inner .item .box .text {
    width: 100%;
    margin-right: 0; }

  .man_slider .carousel-inner .item .box .for_img {
    width: 75%;
    float: none;
    margin: 0 auto; }

  .man_slider .carousel-control.right, .man_slider .carousel-control.left {
    background-position-y: 11%; } }
.complect {
  padding: 40px 0;
  background: #eeeeee; }
  .complect table {
    width: 100%; }
    .complect table b {
      display: block;
      width: 50px;
      height: 50px;
      line-height: 50px;
      vertical-align: middle;
      text-align: center;
      background: #f2f6f9;
      border: 2px solid #00b7ce;
      color: #00b7ce;
      font-weight: 700;
      font-size: 30px;
      border-radius: 50%; }
    .complect table td {
      padding: 5px;
      font-size: 20px; }
  .complect .col-sm-4, .complect .col-sm-8 {
    float: right; }

.products {
  padding: 40px 0;
  background: #fff; }
  .products .title {
    color: #cc0033; }
  .products .title:before {
    background: #cc0033; }
  .products .prod_items .item {
    text-align: center; }
    .products .prod_items .item img {
      max-width: 100%;
      height: auto;
      margin: 0 auto;
      margin-top: 15px;
      margin-bottom: 15px; }
    .products .prod_items .item .description {
      width: 67%;
      margin: 0 auto;
      text-align: center;
      position: relative; }
      .products .prod_items .item .description img {
        min-height: auto; }
      .products .prod_items .item .description p {
        text-align: right;
        font-size: 20px; }
        .products .prod_items .item .description p strong {
          color: #cc0033;
          font-weight: 400; }
      .products .prod_items .item .description .new {
        color: #cc0033;
        font-weight: 700;
        font-size: 30px;
        line-height: 34px;
        margin: 0;
        text-align: center; }
      .products .prod_items .item .description .old {
        text-align: center;
        margin: 0;
        font-size: 20px;
        color: #666666;
        text-decoration: line-through;
        line-height: 22px; }
      .products .prod_items .item .description:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 2px;
        background: #d2d2d2; }
      .products .prod_items .item .description:before {
        content: '';
        position: absolute;
        top: -1px;
        left: 41%;
        width: 18%;
        height: 4px;
        background: #00b7ce;
        z-index: 2; }
      .products .prod_items .item .description h2 {
        font-weight: 700;
        font-size: 30px;
        line-height: 50px;
        border-bottom: 1px solid #d2d2d2; }
  .products .prod_items .btn_pay input[type=image] {
    cursor: pointer; }
  .products .prod_items .btn_pay td {
    padding: 10px 0; }

.category.sonic_post {
  background: #ebebeb; }
  .category.sonic_post .pagin {
    text-align: center; }
    .category.sonic_post .pagin .pagination > li > span {
      color: #333333; }
  .category.sonic_post .pagination > li > a, .category.sonic_post .pagination > li > span {
    background: none;
    border: none;
    color: #00b7ce;
    font-weight: 700;
    font-size: 20px; }

@media (max-width: 768px) {
  .products .prod_items .item .description h2 {
    font-size: 25px;
    line-height: 35px; }

  .products .prod_items .item .description .new {
    font-size: 18px;
    line-height: 20px; }

  .products .prod_items .item .description .old {
    font-size: 16px;
    line-height: 18px; }

  .products .prod_items .item .description p {
    font-size: 12px; } }
@media (max-width: 478px) {
  select {
    width: 100%; } }
.big_table {
  padding: 40px 0;
  background: #eeeeee; }
  .big_table table {
    width: 100%;
    font-size: 20px;
    line-height: 30px;
    border-bottom: 1px solid #707070; }
    .big_table table tr:nth-child(even) {
      background: #fff; }
    .big_table table tr th {
      width: 25%;
      text-align: center;
      color: #999999;
      padding: 5px 0; }
    .big_table table tr td {
      color: #333333;
      text-align: center;
      border: 2px solid #eeeeee;
      padding: 5px 0; }

@media (max-width: 768px) {
  .big_table table {
    font-size: 18px;
    line-height: 25px; } }
@media (max-width: 400px) {
  .big_table table {
    font-size: 10px;
    line-height: 11px; } }
.grey_text {
  padding: 40px 0;
  background: url("image/grey_back.jpg");
  background-size: cover;
  color: #fff; }
  .grey_text h3 {
    font-size: 36px;
    line-height: 40px;
    color: #fff;
    text-align: center;
    margin-bottom: 30px; }
    .grey_text h3 strong {
      color: #fff; }
  .grey_text p {
    font-size: 20px;
    color: #fff;
    text-align: center;
    margin-bottom: 25px; }
    .grey_text p strong {
      color: #fff; }
  .grey_text .phones {
    font-size: 27px;
    color: #fff; }
    .grey_text .phones a {
      font-size: 34px;
      color: #fff;
      font-weight: 700; }

.privileg {
  padding: 40px 0;
  background: #00b7ce; }
  .privileg .for_img {
    position: relative;
    height: 120px;
    width: 100%; }
    .privileg .for_img img {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto; }
  .privileg p {
    color: #fff;
    font-size: 20px;
    text-align: center; }

.video_block {
  padding: 40px 0; }
  .video_block .col-sm-5, .video_block .col-sm-7 {
    float: right; }
  .video_block .dec {
    margin-top: 30px; }
  .video_block .text {
    font-size: 20px; }

.mds {
  padding: 40px 0;
  background: url("image/silver.jpg");
  background-size: cover;
  color: #fff;
  font-size: 20px;
  line-height: 24px; }
  .mds img {
    margin: auto; }

@media (max-width: 768px) {
  .video_block .col-sm-5 {
    text-align: center; }

  .grey_text h3 {
    font-size: 24px;
    line-height: 26px; }

  .grey_text p {
    font-size: 16px;
    line-height: 20px; }

  .video_block .title {
    font-size: 22px; }

  .video_block .text {
    font-size: 18px;
    text-align: justify;
    padding: 0 25px; }

  .video_block .img-responsive {
    margin: 0 auto;
    margin-bottom: 20px; }

  .video_block .dec {
    margin-bottom: 0; }

  .grey_text .phones, .grey_text .phones a {
    font-size: 18px;
    padding-top: 5%; } }
.mds {
  padding-left: 20px;
  padding-right: 20px; }
  .mds .col-sm-3, .mds .col-sm-9 {
    float: right; }

.sonic_post {
  padding: 40px 0; }
  .sonic_post img {
    max-height: 160px; }
  .sonic_post h3 {
    font-size: 20px;
    line-height: 24px;
    color: #000;
    font-weight: 700;
    margin: 20px 0 10px 0; }
  .sonic_post .text {
    font-size: 20px;
    line-height: 22px;
    height: 150px; }
    .sonic_post .text a {
      color: #00b7ce; }

@media (max-width: 768px) {
  .sonic_post .img-responsive {
    margin: 0 auto; } }
@media (max-width: 768px) {
  .sonic_post .text, .sonic_post h3 {
    padding: 0 10px; } }
.explorers {
  text-align: left;
  padding: 40px 0;
  background: #eeeeee; }
  .explorers h4 {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #333333; }
  .explorers p {
    font-size: 16px;
    line-height: 20px; }
  .explorers a {
    direction: ltr;
    unicode-bidi: normal;
    margin-bottom: 30px; }

.reviews {
  padding: 40px 0;
  background: #fff; }
  .reviews .review .col-sm-4, .reviews .review .col-sm-8 {
    float: right; }
  .reviews .review img {
    border-radius: 50%;
    max-width: 100%;
    height: auto; }
  .reviews .review h4 {
    font-size: 20px;
    color: #282828;
    font-weight: 700; }
  .reviews .review p {
    font-size: 20px;
    font-style: italic; }

@media (max-width: 768px) {
  .reviews .review img {
    margin: 0 auto; }

  .reviews .review .col-xs-12 {
    padding: 10px; } }
.map {
  width: 100%;
  height: 435px; }

.f_menu {
  padding: 20px 0;
  background: #34495e;
  border-top: 2px solid #fefefe; }

.container-fluid {
  position: relative; }
  .container-fluid .markers {
    position: absolute;
    height: 387px;
    width: 30%;
    background: #34495e;
    top: 49px;
    left: 60%;
    padding-top: 70px; }
    .container-fluid .markers p {
      color: #fff;
      font-size: 20px;
      line-height: 24px;
      text-align: center; }
    .container-fluid .markers a {
      font-size: 36px;
      text-align: center;
      color: #fff;
      margin-bottom: 50px;
      display: block; }
      .container-fluid .markers a.soc {
        margin-bottom: 0;
        margin-top: 40px; }

footer .container {
  position: relative; }
  footer .container .fb_iframe_widget {
    display: block;
    width: 150px;
    margin: 0 auto;
    margin-top: 50px; }
  footer .container img {
    width: 270px;
    padding: 5px;
    border: 0;
    box-shadow: 0;
    display: inline; }
  footer .container .navbar-brand, footer .container .navbar-nav > li > a {
    color: #fff;
    font-size: 20px;
    padding: 9px; }
  footer .container .nav > li > a:focus, footer .container .nav > li > a:hover {
    background: none;
    color: #00b7ce; }

.privacy {
  direction: ltr;
  unicode-bidi: normal;
  padding: 25px 0;
  background: #EEEEEE;
  color: #aaaaaa;
  font-size: 20px; }
  .privacy .police {
    text-align: left; }
  .privacy a {
    color: #00b7ce;
    text-decoration: none; }

@media (max-width: 768px) {
  .map {
    height: 250px; }

  footer .container-fluid {
    padding-right: 0;
    padding-left: 0; }

  footer .container-fluid .markers {
    width: 100%;
    left: 0;
    height: 200px;
    top: 0px;
    padding-top: 10px;
    position: relative; }
    footer .container-fluid .markers p {
      font-size: 16px;
      line-height: 20px; }
    footer .container-fluid .markers a {
      font-size: 20px;
      margin-bottom: 15px; }
    footer .container-fluid .markers a.soc {
      margin-top: -5px;
      width: 100%; }

  footer .container img {
    width: 100%; }

  footer .row.inmob {
    display: none; }

  .privacy {
    font-size: 16px; } }
.the_product {
  padding: 70px 0 40px 0;
  background: #fff; }
  .the_product .title {
    color: #333333;
    margin-bottom: 30px; }
  .the_product img {
    float: right;
    margin: 0 0 20px 20px; }
  .the_product p {
    font-size: 20px;
    font-style: italic; }

@media (max-width: 768px) {
  .title {
    font-size: 25px; }

  .the_product p {
    font-size: 16px; }

  .the_product {
    padding: 100px 0 15px 0; } }
@media (max-width: 420px) {
  .the_product p {
    text-align: center; }
    .the_product p img {
      float: none; } }
